W3CAMD(1)

NAME
w3camd - A simple web camera daemon

SYNOPSIS
w3camd [-v] [-p port] [-h host] [-m connections] [-s size] [-i tv|comp1|com1|s-video ] [-d <device> ]

DESCRIPTION
w3camd A simple daemon to read from a web camera.

OPTIONS
        -v verbose mode
        -p # port number (default: 8999)
        -h host host name to bind to (default: localhost)
        -m # max connections to serve (default: 10)
        -s #x# size of image
        -i input 0=TV, 1=comp1, 2=comp2, 3=s-video
        -d dev camera device, default: /dev/video0

AUTHOR
Rasca, Berlin <thron@gmx.de>
http://home.pages.de/~rasca/
w3camd is published under the GNU General Public License

This manual page was written by Barry deFreese <bddebian@comcast.net> for the Debian/Ubuntu distributions but may be used by others.